div#accordion .accordion-title {
    padding: 0.8em 2.5em 0.8em 0.8em;
    background: #192747;
    color: #fff;
    font-size: 1.3em;
    font-weight: 400;
    position: relative;
    margin-bottom: 0.8em;
    cursor: pointer;
    width: 100%;
}

div#accordion .accordion-title:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0em;
    width: 2.5em;
    height: 2.5em;
    background: url(/wp-content/uploads/2026/03/Faq.png) no-repeat center;
    background-size: 46%;
    transform: translate(0, -50%);
    transition: 0.5s ease;
}

div#accordion .accordion-title.open:after {
    transform: translate(0, -50%) rotate(90deg);
}

div#accordion .accordion-title.open {
    margin-bottom: 0;
}

.accordion-content {
    padding: 1em;
    background: #fff;
    margin-top: 0em;
    margin-bottom: 1.3em;
    border: solid #192747;
    border-width: 0 1px 1px;
}

.accordion-content p:last-child {
    margin: 0;
}
